Author Topic: Please use firmware 1.5 for flashing new MR3020 devices  (Read 184 times)

0 Members and 1 Guest are viewing this topic.

Offline docbee

  • Moderator
  • Forecaster
  • *****
  • Posts: 592
    • smartbedded
Please use firmware 1.5 for flashing new MR3020 devices
« on: September 09, 2017, 03:07:02 AM »
...as the subject says.

You can read the full drama and how it developed "from problem to solution" here: http://forum.meteohub.de/viewtopic.php?f=56&t=12318
« Last Edit: September 09, 2017, 03:10:31 AM by docbee »
founder of smartbedded.com - home of meteohub, meteoplug, meteobridge, meteostick